<?xml version="1.0" encoding="UTF-8"?>
<GuiModel dimension="3" viewDimension="3" guiView="MESH" currentGeomSequence="geom1" currentMeshSequence="mesh1" currentPlotGroupFeature="pg7" currentStudyFeature="std2" currentNode="/mesh/mesh1" lastWorkPlaneFeature="geom1/wp1" groupGlobalDefinitions="false" applicationFeature="mainwindow">
  <openWindows>
    <string>MAINWINDOW</string>
  </openWindows>
</GuiModel>

